/*
 Theme Name:   Karuwhā Trust
 Template:     stanleywp
*/

@import url("../stanleywp/style.css");


/* ------------------------------ Font Face ------------------------------ */

.skip {}


/* ---------- Fira Sans Extra Light ---------- */

@font-face {
	font-family: 'FiraSans';
    src: url('/wp-content/themes/karuwha/fonts/firasans-extralight.woff2') format('woff2'),
         url('/wp-content/themes/karuwha/fonts/firasans-extralight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

/* ---------- Fira Sans Extra Light Italic ---------- */

@font-face {
  font-family: 'FiraSans';
    src: url('/wp-content/themes/karuwha/fonts/firasans-extralightitalic.woff2') format('woff2'),
         url('/wp-content/themes/karuwha/fonts/firasans-extralightitalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}


/* ---------- Fira Sans Book ---------- */

@font-face {
	font-family: 'FiraSans';
    src: url('/wp-content/themes/karuwha/fonts/firasans-book.woff2') format('woff2'),
         url('/wp-content/themes/karuwha/fonts/firasans-book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* ---------- Fira Sans Book Italic ---------- */

@font-face {
  font-family: 'FiraSans';
    src: url('/wp-content/themes/karuwha/fonts/firasans-bookitalic.woff2') format('woff2'),
         url('/wp-content/themes/karuwha/fonts/firasans-bookitalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

/* ---------- Fira Sans Semi Bold ---------- */

@font-face {
	font-family: 'FiraSans';
    src: url('/wp-content/themes/karuwha/fonts/firasans-semibold.woff2') format('woff2'),
         url('/wp-content/themes/karuwha/fonts/firasans-semibold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

/* ---------- Fira Sans Semi Boldira Italic ---------- */

@font-face {
  font-family: 'FiraSans';
    src: url('/wp-content/themes/karuwha/fonts/firasans-semibolditalic.woff2') format('woff2'),
         url('/wp-content/themes/karuwha/fonts/firasans-semibolditalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}


/* ------------------------------ General ------------------------------ */

body {background-color: #ffffff; font-family: 'FiraSans', Arial, sans-serif!important; color: #2D2A26; font-size: 18px;line-height:1.5em;}

.envira-gallery-wrap .caption, #envirabox-title {display:none!important}

.row-fix {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

p, table, .main ul, #footer ul {color: #2D2A26; line-height:1.6em; font-size:18px; margin-bottom:15px;}

p {margin-bottom:20px;}

a, a:focus {color: #2D2A26; text-decoration:underline; cursor:pointer!important;}

a {
	-webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
	-o-transition: color 0.1s ease-in, background 0.1s ease-in;
	-ms-transition: color 0.1s ease-in, background 0.1s ease-in;
	-moz-transition: color 0.1s ease-in, background 0.1s ease-in;
	transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover {color: #2D2A26; text-decoration:underline}

p a, h2 a, h4 a {color: #2D2A26; text-decoration:underline}

p a:hover, h2 a:hover, h4 a:hover {text-decoration:underline;}

p a:hover, li a:hover {opacity:0.8;}

p a:focus, h2 a:focus, h4 a:focus {text-decoration:underline}

blockquote {padding: 5px 20px; margin: 0 0 30px; border-left: 10px solid #ededed;}

blockquote p {line-height:1.6em; font-size:18px!important; font-weight:700;}

.alignnone, .alignleft {margin:5px 0}

.alignleft, img.alignleft {display: inline; float: left; margin-right: 50px;}

.alignright, img.alignright {display: inline; float: right; margin-left: 1.5em;}

.text-center {text-align:center}

img {border:none!important}

hr {border-color:#dddddd}

sup {vertical-align:inherit}

article + hr:last-child {display:none}

.center-heading {text-align:center}

h1, h2, h3, h4, h5, h6 {font-family: 'FiraSans', Arial, sans-serif!important;}

h1 {font-size:90px; margin-top:0; margin-bottom:20px;line-height:1.1; text-align:center; font-weight: 300; text-transform: uppercase;}

h1 .sub-heading {font-size: 48px; line-height: 1.2; display: block; margin-bottom: -80px;}

h2 {font-size:54px; margin-top:0; padding-top:0; margin-bottom:20px; line-height:1.1; font-weight: 300; text-transform: uppercase;}

.home h2 {font-size:70px}

h3 {margin-bottom:20px;padding-top:0;font-size:24px; line-height:1.3; margin-top:0; font-weight: 700; text-transform: uppercase;}

h4, h5 {margin-top:0; font-weight:700;}

h4 {font-size: 24px; margin-bottom:25px; line-height:1.4}

article h4:first-child {margin-top:5px}

h5 {font-size: 20px; margin-bottom:10px; line-height:1.5;}

.main h3 + h4 {font-weight: 100; margin:-15px 0 20px; font-size:20px}

.main h4 + h5 {margin:10px 0; font-weight:normal}

hr {margin:2em 0;}

.arve-wrapper {margin-bottom:40px}

#wrapper {background-color: #ffffff; margin-top:-140px}


/* ------------------------------ Vanilla reset content lists ------------------------------ */

li {line-height:1.5}

.block-panel li ul, .block-panel li ol {
    margin:0 1.5em;
}
.block-panel ul, .block-panel ol {
    margin:0 1.5em 30px;
}
.block-panel ul {
    list-style-type:disc;
}
.block-panel ol {
    list-style-type:decimal;
}

.block-panel li {
    list-style-type:inherit;
    margin-bottom: 15px;
}

.block-panel ol ol {
    list-style: lower-alpha;
}
.block-panel ol ol ol {
    list-style: lower-roman;
}
.block-panel ol ol ol ol {
    list-style: lower-alpha;
}


/* ------------------------------ Header ------------------------------ */

#logo img {max-height:80px;}

.navbar-nav>li>a {padding:0 25px; text-decoration: none}

.navbar {text-transform: none; margin-bottom:0}

.current-menu-item a {opacity:1!important; color:#012D4E!important;}

.navbar-inverse {border-bottom:none;padding:0; background-color: transparent; }

.menu-title {position: absolute; left: -50px;text-transform: uppercase; font-size: 14px;}

.inner-header {padding-top:20px;padding-bottom:20px;}

.nav {margin-top:42px}


/* ----------- Nav ----------- */

.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav>.active>a {color:#012D4E!important; font-size:16px; z-index:1; text-transform:uppercase}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav>.active>a:hover { color: #012D4E; background-color:transparent }

.navbar-nav > li > a:after {content: ""; width: 36px; height: 2px; background: #9E2713; display: block; margin-top: 7px; left: 50%; transform: translateX(-50%); position:absolute; opacity:0; transform: translateX(-100%); transition: all 0.3s;}

.navbar-nav > li > a:hover:after, .navbar-nav>.active>a:after, .navbar-nav > li.current-page-ancestor > a:after, .single .navbar-nav > li.te-korero > a:after, .category-haurongo-biographies .navbar-nav > li.te-korero > a:after {opacity:1; transform: translateX(-50%);}

.navbar-inverse .navbar-nav > li {position:relative;}

.navbar-inverse .navbar-nav>.active>a {color:#012D4E!important; background-color:transparent}

.navbar-inverse .navbar-nav > li > a:focus {color:#012D4E!important}

.caret {height: 8px; display:none}


/* ----------- Drop downs ----------- */

.navbar-right .dropdown-menu {right: auto; left: -10px}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {border: none; margin-bottom: 5px; z-index: 1; background-color:transparent; color:#fff}

.navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:active {color:#111!important}

.dropdown-menu>li>a {color:#fff; opacity: 1; font-size: 14px; padding:15px 10px; text-decoration:none; white-space: inherit; text-transform:uppercase; border-bottom: 1px solid rgba(255,255,255,0.3);}

.dropdown-menu>li:last-child a {border-bottom:none}

.dropdown-menu>.active>a:hover, .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu>.active>a:focus, .dropdown-menu > .active > a  {color: rgba(255,255,255,0.7)!important;background-color: transparent!important;}

.navbar-collapse {max-height:900px}

.navbar-nav > li > .dropdown-menu {border: none; border-top: 2px solid #9E2713; padding: 0 10px; margin: 2px 0 0;font-size: 16px;border-radius: 0; background-color: #2D2A26; max-width: 145px; min-width:145px; text-align:center}


/* ------------------------------ Homepage ------------------------------ */

.home .main {padding-top:0}

#hero {padding-top:440px; padding-bottom:180px; text-align:center; position:relative;}

.home #hero {padding-top:500px; padding-bottom:120px;}

#hero:before {content: "";position: absolute; top: 0;left: 0;right: 0;bottom: 0; background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.4) 35%, rgba(255,255,255,0.4) 100%); }

.home #hero:before, #hero.dark-image:before {content: "";position: absolute; top: 0;left: 0;right: 0;bottom: 0; background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 35%, rgba(0,0,0,0) 40%, rgba(0,0,0,0.8) 100%); }

#hero:after {content: ""; background: url(/wp-content/uploads/pattern-strip.png); bottom:-40px; left: 0; right: 0; background-size: 1769px 80px; height: 80px; background-repeat: no-repeat; background-position: center center; z-index: 2; position: absolute;}

#hero.dark-image h1, .home #hero h1, .home #hero .intro {color:#ffffff; }

.dark-button, .red-button, .outline-button {text-align:center}

#hero .dark-button, #hero .red-button {margin:0 5px;}

.dark-button, .dark-button:visited {border: 2px solid #ffffff; padding:12px 35px; color: #ffffff; font-size:16px; font-weight:bold; text-decoration:none; background-color: #181715; display:inline-block; text-transform: uppercase; min-width:180px; margin-bottom:10px;}

.dark-button:hover, .dark-button:focus {text-decoration:none; background-color:#2D2A26; color: #ffffff; opacity:1!important}

.red-button, .red-button:visited {border: 2px solid #ffffff; padding:12px 35px; color: #ffffff; font-size:16px; font-weight:bold; text-decoration:none; background-color: #9E2713; display:inline-block; text-transform: uppercase; margin:0 5px; min-width:180px; margin-bottom:10px;}

.red-button:hover, .red-button:focus {text-decoration:none; background-color:#C22409; color: #ffffff; opacity:1!important}

.outline-button, .outline-button:visited {border: 2px solid #2D2A26; padding:12px 35px; color: #2D2A26; font-size:16px; font-weight:bold; text-decoration:none; background-color: transparent; display:inline-block; text-transform: uppercase; min-width:180px; margin-bottom:10px;}

.outline-button:hover, .outline-button:focus {text-decoration:none; background-color:#2D2A26; color: #ffffff; opacity:1!important}

.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {border: 2px solid #2D2A26!important; padding:12px 35px; color: #2D2A26!important; font-size:16px; font-weight:bold; text-decoration:none; background-color: transparent!important; display:inline-block; text-transform: uppercase; min-width:180px; margin-bottom:10px; height:auto!important}

.nf-form-content button:hover, .nf-form-content input[type=button]:hover, .nf-form-content input[type=submit]:hover, .nf-form-content button:focus, .nf-form-content input[type=button]:focus, .nf-form-content input[type=submit]:focus {text-decoration:none; background-color:#2D2A26!important; color: #ffffff!important; opacity:1!important}

.outline-button.button-medium {font-size:14px; padding:10px 30px; min-width:0; margin-bottom:40px; margin-top:5px!important}

.button-small {font-size:12px; padding:7px 15px; border-width:1px; background-color:#2D2A26; min-width:0; margin:0}

label {color: #2D2A26!important; font-size:16px!important}

/* ------------------------------ Blocks ------------------------------ */

.block-panel {padding-top:100px; padding-bottom:100px; position: relative}


/* ------------------------------ Journeys ------------------------------ */

.journey {padding-top:100px; padding-bottom:100px;}

.home .journey {padding-top:170px; padding-bottom:170px;}
	
.journey.dark-image:before {content: "";position: absolute; top: 0;left: 0;right: 0;bottom: 0; background: rgba(0,0,0,0.5); }

.journey:after, .content-field:after {content: ""; background: url(/wp-content/uploads/doublex.png); bottom:-40px; left: 0; right: 0; background-size: 42px 80px; height: 80px; background-repeat: no-repeat; background-position: center center; z-index: 2; position: absolute;}

.content-field:last-child:after {display:none}

.journey.dark-image h2, .journey.dark-image p, .journey.dark-image .journey a {color:#fff}

.journey p.category {font-size:24px; font-weight:bold; text-transform:uppercase; margin-bottom:15px}

.journey p.date {font-size:24px; text-transform:uppercase}

.journey .journey-content p {font-size:18px; line-height:1.5;}

.journey .journey-content p:last-child {margin-bottom: 40px}

.home .journey .journey-content p {font-size:22px; line-height:1.4;}


/* ------------------------------ Content fields ------------------------------ */

.content-field.dark {background-color:#2D2A26}

.content-field.sand {background-color:#F6EFE3}

.content-field.parchment {background-image: url('/wp-content/uploads/karuwha_parchment-scaled.jpg'); background-size:cover; background-position: center center;}

.content-field.dark h2, .content-field.dark h3, .content-field.dark h4, .content-field.dark p, .content-field.dark span, .content-field.dark ul, .content-field.dark a, .content-field.dark a:hover, .content-field.dark a:visited, .content-field.dark a:active {color:#fff}

h2.text-center, .content-field h2, .biographies h2 {font-size: 54px; padding-top:0; margin-bottom:40px}

.content-field p:last-child {margin-bottom:0}

.content-image {width:49%!important; margin-bottom:50px}

.content-field .dark-button, .content-field .outline-button {margin-top:15px}

.content-field h3 {font-size:42px; font-weight: 300; line-height:1.2; margin-bottom:15px}

.content-field h4 {margin-top:40px; font-size:18px; text-transform:uppercase}

p.back-link a {font-size:16px; text-decoration:none;}

p.back-link {margin-bottom:60px!important; margin-top:-30px; text-transform:uppercase}

/* ------------------------------ Two Col ------------------------------ */

.two-col-left {padding-right:40px}

.two-col-right {padding-left: 40px}

.content-field.two-col h2 {margin-bottom: 15px}

.half-parchment {background-image: url('/wp-content/uploads/parchment-vertical.jpg'); background-size:cover; background-position: center center;}

/* ------------------------------ Featured pages ------------------------------ */

.home .featured-pages {background-color: #2D2A26}

.featured-pages img {margin-bottom:30px; width:100%; max-width:300px}

.home .featured-pages h2, .home .featured-pages p {color:#fff}

.featured-pages p.feature-category {font-size:18px; font-weight:bold; margin-bottom:10px; text-transform:uppercase}

.featured-page-tile h2 {text-transform:none; font-size:44px; line-height:1.2}

.featured-pages p.feature-summary {font-size:18px;margin-bottom:30px}

/* ------------------------------ Biographies ------------------------------ */

.biographies {}

.bio-strip {margin-bottom:60px; display:block; position:relative; float:left; width: 100%}

.bio-strip:last-child {margin-bottom:0}

.bio-title {}

.bio-image {width:100%; max-width:320px}

.bio-role {font-size: 22px; text-transform:uppercase; margin-bottom:0; font-weight:300; margin-top:-3px}

.bio-strip p:last-child {margin-bottom:0}

.bio-icon {padding-left:40px; line-height: 32px; margin-bottom:10px; background-size:32px 32px; background-position: left center; background-repeat:no-repeat}

.bio-phone {background-image: url('/wp-content/uploads/phone-icon.png')}

.bio-email {background-image: url('/wp-content/uploads/email-icon.png')}

span.bio-details {display:inline-block}

/* ------------------------------ Video ------------------------------ */

.arve, #html .arve {max-width:1100px!important}

.video {padding-top:100px; padding-bottom:100px; background-color: #2D2A26}

/* ------------------------------ Quote ------------------------------ */

.quote {text-align:center; background-color: #2D2A26}

.image-quote {padding-top:350px; padding-bottom:350px}

.image-quote:before {content: "";position: absolute; top: 0;left: 0;right: 0;bottom: 0; background: rgba(0,0,0,0.5); }

.quote p {color:#fff}

p.quote-text {font-size:22px; font-style:italic; font-weight:bold; line-height:1.4; margin-bottom:0}

.image-quote p.quote-text {font-size:36px; font-style:italic; font-weight:bold; line-height:1.3}

p.source-name {text-transform: uppercase; font-weight: bold; margin-bottom:0; margin-top:40px}

p.source-details {margin-bottom:0}

/* ------------------------------ Gallery ------------------------------ */

.image-gallery {background-color:#2D2A26}

.image-gallery + .quote {padding-top:0}

.image-gallery + .quote.image-quote {padding-top:inherit}


/* ------------------------------ Pages ------------------------------ */

.intro {font-weight:400; text-align:center; font-size:28px;line-height:1.3; margin-bottom:40px}

.dark-image .intro {color:#ffffff;}

.main {padding-bottom:50px; padding-top:50px; min-height:520px; overflow:auto}

.page-content {}

.panel {box-shadow:none}

.post-thumbnail, .post-details {display:inline-block;float:left}

/* ------------------------------ Haurongo ------------------------------ */

.haurongo-posts {padding-bottom:50px!important}

.haurongo-tile {overflow:auto; height:100%; margin-bottom:50px;}

.haurongo-tile h2 {text-transform:none; font-size:44px; line-height:1.2; margin-bottom:15px}

.haurongo-excerpt {margin-bottom:25px}

.haurongo-single {}

.haurongo-single h2 {font-size: 48px}

.haurongo-single h3 {font-size:18px; text-transform:none; margin-top:40px}

.haurongo-details {}

.haurongo-details p {font-size:16px; margin-bottom:5px}

.haurongo-image, .haurongo-tile img {width:100%; max-width:300px; margin-bottom:30px}

p.haurongo-sub-title {text-transform:uppercase; font-weight:bold; font-size: 20px}

.haurongo-category {font-weight:bold}

.haurongo-content {margin-bottom:40px}

.haurongo-references p {font-size:14px; color: #555; word-break: break-all;}

/* -------------------- Resources --------------------*/

.block-panel ul.small-pdf, .block-panel ul.big-pdf, .block-panel ul.web-link, .block-panel ul.media-files {list-style-type:none; margin: 0}

ul.small-pdf li {background-image: url('/wp-content/uploads/pdf-icon.png'); background-repeat:no-repeat; background-position: top left; background-size: 30px 40px; padding-left:50px; min-height:40px; margin-bottom:25px}

ul.big-pdf li {background-image: url('/wp-content/uploads/pdf-icon.png'); background-repeat:no-repeat; background-position: top left; background-size: 60px 80px; padding-left:90px; min-height:80px; margin-bottom:50px; margin-top:20px}

ul.web-link li {background-image: url('/wp-content/uploads/web-link-icon.png'); background-repeat:no-repeat; background-position: top left; background-size: 52px 50px; padding-left:70px; min-height:50px; margin-bottom:25px}

ul.media-files li {background-image: url('/wp-content/uploads/audio-icon.png'); background-repeat:no-repeat; background-position: top left; background-size: 40px 32px; padding-left:60px; min-height:35px; margin-bottom:25px}

ul.media-files li.youtube-icon {background-image: url('/wp-content/uploads/youtube-icon.png'); background-size: 40px 29px; margin-bottom:25px}


/* -------------------- Pagination --------------------*/

#numeric-pagination {padding-top:15px; margin-top:10px; clear:both; font-size:16px; text-align: center; width:100%;}

a.page-numbers, .page-numbers.current {padding:0 10px;}

#numeric-pagination a {border:none;}

#numeric-pagination a:hover {border:none; opacity:0.7}

.page-numbers.current {color:#333; font-weight:bold}



/* -------------------- Contact --------------------*/

.contact-email {margin-bottom:30px}

.follow {overflow:auto; margin-bottom:50px}

.nf-form-content {padding:0!important}
	
.nf-form-content .list-select-wrap .nf-field-element>div, .nf-form-content input:not([type=button]), .nf-form-content textarea {color:#222!important}


/* ------------------------------ Footer ------------------------------ */

#footer {background-color:#2D2A26; padding:0;position:relative; z-index:3; border-top:1px solid #444}

.inner-footer {padding-top: 80px; padding-bottom: 80px; }

.inner-footer h4 {margin-top:0; padding-bottom:0!important; font-size:18px; margin-bottom:15px}

.inner-footer .widget-wrapper {padding-bottom:0}

.footer-col-1 img {max-height:80px; margin-bottom:40px}

.footer-col-1 p {font-size:14px}

.footer-col-2 p {font-size:18px; margin-bottom:15px}

.footer-col-2 p a {color:#fff}

.social-icon {float: left; display:inline-block; margin-right:20px; margin-top:15px}

img.social-icon {width:32px; height:32px;transition: all .1s ease-in-out;}

img.social-icon:hover {opacity:0.8}

.footer-col-3 p {font-size:16px;}


/* ------------------------------ Media queries ------------------------------ */


@media screen and (max-width: 1199px){
  

}


@media (min-width: 768px) {

.navbar-nav.navbar-right:last-child {margin-right: -20px;}
  
}


@media screen and (min-width: 768px) and (max-width: 991px){
  
.page-contact .main {min-height:800px}
  
}


@media screen and (max-width: 991px){  

.container {padding-left:30px; padding-right:30px}  
  
.nav {margin-top:26px}
  
.main {padding-top:40px}
  
#logo img {height:60px}
		
.featured-page-tile h2 {font-size:36px}

.navbar-nav>li>a {padding: 0 20px;} 

.inner-header {padding-top:20px;padding-bottom:20px;}
  
.dropdown-menu > li > a {font-size:14px; text-decoration:none}
  
.dropdown-menu {padding: 0;}
  
.page-content {min-height:0; overflow:hidden}
  
.page-template-template-portfolio .page-content {overflow:hidden}

.footer-col-1, .footer-col-2, .footer-col-3, .footer-col-4 {text-align:center}

.footer-col-1, .footer-col-2 {margin-bottom:60px}
	
.social-icon {float: none; display:inline-block; margin-right:10px; margin-left:10px}
	
img.journey-image {margin-top:50px}
	
.two-col-left {padding-right:15px;}
	
.two-col-right {padding-left: 15px; padding-top: 50px}

.half-parchment .two-col-right {border-top: 1px solid #888888; margin-top: 70px;padding-top: 70px}

.sm-mt-40 {margin-top:40px}	

.half-parchment {background-image:none}

.haurongo-category {margin-top:15px}
	
}


@media screen and (max-width: 767px){

.container {padding-left:20px; padding-right:20px}  
  
#logo img {margin-left: 15px; margin-top: 15px; margin-bottom:15px;height:60px}

#hero:before {display:none}
	
#hero h1, h1 {font-size: 54px; color:#fff}

h1 .sub-heading {font-size: 36px;margin-bottom:0;}
	
.home #hero, #hero {padding-top:0; padding-bottom:100px;background-color: #2D2A26; background-image: none!important}
	
#hero img {margin-bottom:80px}
  
#hero .container {padding-left:20px;padding-right:20px}
	
.intro {font-size:22px}

.red-button, .dark-button {font-size:16px; padding: 10px 20px; min-width:150px}
  
h2 {font-size: 48px}
  
.main, .message-box {padding-bottom: 40px;padding-top: 45px;}
  
p, table, .block-panel ul, .block-panel ol {line-height:1.5; font-size:16px;}

#numeric-pagination {font-size:16px; padding-top:0}

.intro-panel {padding-top: 50px; padding-bottom:25px}
  
.intro-panel:after {margin-top: 5px}
	
/* ------------------------------ Blocks ------------------------------ */

.block-panel {}
	
.journey {padding-top:120px; padding-bottom:100px}

/* .journey:before {background: linear-gradient(90deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.3) 40%, rgba(0,0,0,0) 70%); } */

.content-field h2, .journey h2 {font-size:42px}

.journey p.category {font-size:22px;}

.journey p.date {font-size:22px;}

.home .journey .journey-content p {font-size:20px;}

.image-quote {padding-top:150px; padding-bottom:150px}

.image-quote p {font-size:28px;line-height:1.4}

p.quote-text {font-size:24px;line-height:1.4}

p.source-name {}

p.source-details {}

.featured-page-tile {margin-bottom:50px}
	
.featured-page-tile:last-child {margin-bottom:0}
	
.content-image {width:100%!important; margin-right:0!important}
	
.bio-image {margin-bottom:30px}
	
ul.big-pdf li {background-size: 30px 40px; padding-left:50px; min-height:40px; margin-bottom:25px}

  
/* ------- hamburger menu stuff ------- */
  
.home .navbar, .navbar {background-color:#fff}

.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav>.active>a, .dropdown-menu > li > a  {font-size:16px}

.navbar {box-shadow: none}
  
.navbar-nav > li > a:after {display:none}
  
.navbar-nav > li > a:hover:after {display:none}

.navbar-inverse .navbar-toggle {margin-top:22px; margin-bottom:5px;margin-right:10px}

.navbar-header {margin-bottom:0;margin-top:0}

.inner-header, .navbar .container {padding:0}

.navbar-inverse {padding-top: 0;padding-bottom: 0;}

.navbar-nav {margin-top:0;margin-bottom: 0;}

.navbar-inverse .navbar-toggle .icon-bar {width:28px;	height:3px;	margin-bottom: 5px; background-color:#0b1e33}
  
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {border: none; border-top: 1px solid rgba(0,0,0,0.1);}

.navbar-inverse .navbar-toggle:focus .icon-bar {background-color:#425E63}
	
.navbar-inverse .navbar-nav > li {text-align:center}
  
.navbar-inverse .navbar-nav > li > a {font-size:16px!important}

.navbar-toggle .icon-bar:first-child {margin-top:5px;}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {background-color: transparent; outline:none;}

.navbar-inverse .navbar-collapse {border-color:rgba(0,0,0,0); box-shadow:none; background-color:#ffffff; }

.navbar-inverse .navbar-nav > li:last-child > a {border-bottom: 1px solid rgba(0,0,0,0.1);}  

.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {padding: 15px 20px; border-top: 1px solid rgba(0,0,0,0.1);}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {}
  
.navbar-nav > li > .dropdown-menu {padding:0}
  
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus {}  
  
.home .navbar-inverse .navbar-nav > li > a {color:#425E63;}

.navbar-nav .open .dropdown-menu {font-size: 16px;background-color: #2D2A26; min-width:0; max-width:100%; padding:0}

.dropdown-menu>li>a {color:#fff; opacity: 1; font-size: 16px; text-decoration:none; white-space: inherit;}

.dropdown-menu>.active>a:hover, .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu>.active>a:focus, .dropdown-menu > .active > a  {color: rgba(255,255,255,0.7)!important;background-color: transparent!important;}
	
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {color: #fff!important}

.navbar-inverse .navbar-toggle {border:none}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {opacity:1;color:#425E63; background-color:#ffffff}
  
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {border-color:inherit}

.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a, .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus {font-weight:bold; color:#fff; }
  
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > .active > a {border-top: 1px solid rgba(0,0,0,0.1);}
	
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {padding:20px}
  
/* ------- END hamburger menu stuff ------- */ 
  
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {margin-bottom: 0;}

.home #wrapper { margin-top:0;} 
  
.featured-news {height:240px;}
  
.full_width, .one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {width: 100%; margin-left: 0; margin-right: 0; margin-bottom: 0!important;}
}


@media screen and (max-width: 620px){

}


@media screen and (max-width: 440px){ 
  
.post-details {max-width:100%!important}  
  
}